Ubuntu: Sua instalação do GStreamer está com um plug-in faltando. [RESOLVIDO]

1. Ubuntu: Sua instalação do GStreamer está com um plug-in faltando. [RESOLVIDO]

André Filipe Mendes de Aguiar
André Filipe M

(usa Outra)

Enviado em 20/10/2019 - 22:51h

Olá, estou com o seguinte problema: Quero executar algumas musicas, mas o Clementine não consegue e me mostra essa mensagem. Eu já tentei atualizações pelo terminal e não consigo e a resposta que tenho é essa :Sua instalação do GStreamer está com um plug-in faltando.

Já tentei : sudo apt-get install ubuntu-restricted-extras -y
Já tentei: sudo apt install gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly gstreamer1.0-plugins-bad gstreamer1.0-fluendo-mp3 ffmpeg sox twolame vorbis-tools lame faad mencoder ubuntu-restricted-extras

OBS: Tenho o VLC instalado e mesmo assim tenho vários arquivos que não são executados.



  


2. Re: Ubuntu: Sua instalação do GStreamer está com um plug-in faltando.

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 21/10/2019 - 08:07h

Se não toca no VLC e SM-Player é pq provavelmente os arquivos estão corrompidos

Uma pergunta: qual versão vc está usando?




3. os arquivos estão ok e os programas estão atualizados

André Filipe Mendes de Aguiar
André Filipe M

(usa Outra)

Enviado em 21/10/2019 - 11:34h

Os arquivos estão ok, eles rodavam no Windows, mas vários deles não querem rodar no Ubuntu, alguns arquivos de video aparecem a seguinte mensagem: Decodificador MPEG-4 AAC, Decodificador H. são necessários para reproduzir o arquivo, mas não estão instalados. E os arquivos de áudio aparecem ´´Sua instalação do GStreamer está com um plug-in faltando.´´


4. Re: Ubuntu: Sua instalação do GStreamer está com um plug-in faltando. [RESOLVIDO]

niquelnausea
niquelnausea

(usa Arch Linux)

Enviado em 21/10/2019 - 11:49h

além da versão do ubuntu, quais repositórios estão habilitados?


5. Re: Ubuntu: Sua instalação do GStreamer está com um plug-in faltando. [RESOLVIDO]

André Filipe Mendes de Aguiar
André Filipe M

(usa Outra)

Enviado em 21/10/2019 - 13:02h

Ubuntu 18.04.3 lts
Universe está ativado para todas as fontes, o restricted também está, o multiverse também está.


6. Re: Ubuntu: Sua instalação do GStreamer está com um plug-in faltando. [RESOLVIDO]

niquelnausea
niquelnausea

(usa Arch Linux)

Enviado em 21/10/2019 - 16:57h

a mídia que esta tentando usar esta no disco do ubuntu, ou outra partição?
se os repositórios estão habilitados, você confirma que instalou os codecs necessários, e os arquivos funcionam normalmente no windows, algum dos itens anteriores esta errado.

tente instalar os pacotes gstreamer1.0-libav, libavcodec-extra, libavcodec-extra e ffmpeg.




7. Re: Ubuntu: Sua instalação do GStreamer está com um plug-in faltando. [RESOLVIDO]

André Filipe Mendes de Aguiar
André Filipe M

(usa Outra)

Enviado em 21/10/2019 - 18:46h

Fiz o que você disse ele instalou algumas coisas e pediu para desinstalar outras e eu confirmei.... e agora eu consigo ouvir todas as músicas que tenho e ver vários vídeos que antes eu não conseguia porém ainda sim eu não consigo ver todos porque aparece a seguinte mensagem: ´´Decodificador H.264 é necessário para reproduzir o arquivo, mas não está instalado.´´ Ai eu usei essa linha sudo apt-get install ubuntu-restricted-extras e funcionou

Aparentemente está tudo certo, obrigado a todos e se der ruim eu volto aqui kkk






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts